/* the news box */

.last_5_news_title{
	color: #535353;
	text-transform: uppercase;
	margin: 20px 0px 10px 10px;
	font-weight:bold;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../img/arrow_news.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 10px;
}
.last_5_news{
	padding-top: 10px;
}
#news
{
	font-family: Arial, Helvetica, sans-serif;
	width:190px;
	margin-left: 5px;
	font-size: 12px;
	font-weight: bold;
}
#news a
{
	color:#535353;
	text-decoration: none;
}
#news a:hover {
	color:#0661aa;
	text-decoration: underline;
}
#news ul
{
	margin:0 .5em 0 1em;
	padding:0;
}
#news li{
	margin-top: 15px;
}
/* the news box when JavaScript is available */
#news.hasJS
{
	height:60px;
	overflow:hidden;
	position:relative;
}
/* The nested UL when JavaScript is available */
#news.hasJS ul
{
	position:absolute;
	top:120px;
	left:0;
	margin:0 .5em 0 .5em;
	padding:0;
}
